{

    "Loading Start ================================================================":"",
    "load": "Loading...",
    "Loading End ================================================================":"",

    "Buttons Start ================================================================":"",
    "btn.save": "Save",
    "btn.approve":"Approve",
    "btn.delete":"Delete",
    "btn.select":"Select",
    "btn.cancel":"Cancel",
    "btn.ok": "Ok",
    "feet":"Feet",
    "inch":"Inch",
    "Buttons End ================================================================":"",

    "Offline Start ================================================================":"",
    "offline.status":"Offline, unable to connect to server!",
    "Offline End ================================================================":"",

    "Language Start ================================================================":"",
    "language.selection.title":"Please select your language",
    "Language End ================================================================":"",

    "Welcome Start ================================================================":"",
    "welcome.signin":"Sign In",
    "welcome.msg":"Welcome to FCS!",
    "Welcome End ================================================================":"",

    "Contact Start ================================================================":"",
    "contact.btn":"Contact Us",
    "contact.title":"Contact Us",
    "contact.phone.title":"Input Phone Number",
    "contact.phone":"Phone number",
    "contact.phone.confim":"Call {0}?",
    "contact.phone.empty":"Please enter phone number",
    "contact.email":"Email",
    "contact.email.configm":"Email to '{0}'?",
    "contact.email.empty":"Please enter email",
    "contact.facebook":"Facebook",
    "contact.facebook.empty":"Please enter facebook url",
    "contact.google":"Website",
    "contact.google.empty":"Please enter website url",
    "contact.confrim":"Confirm update contact?",
    "contact.open.confrim":"Open '{0}'?",
    "contact.bank.accounts":"Bank accounts info",
    "contact.address":"Address",
    "contact.usa.address":"USA address",
    "contact.mm.address":"Myanmar address",
    "contact.delivery.phone":"Delivery phone",
    "contact.fcs.email":"FCS email",
    "contact.callus":"Call us",
    "contact.findus":"Find us",
    "contact.emailus":"Email us",
    "contact.visitus":"Visit us",
    "contact.usa.phone": "USA phone",
    "contact.mm.phone": "Myanmar phone",
    "contact.edit.title":"Edit Contact Us",
    "Contact End ================================================================":"",

    "Term Start ================================================================":"",
    "term":"Terms of service",
    "term.btn":"Terms of service",
    "Term End ================================================================":"",

    "Login Start ================================================================":"",
    "login.title":"Sign in to FCS",
    "login.phone":"Enter phone number",
    "Login End ================================================================":"",

    "SMS Start ================================================================":"",
    "sms.verify.title":"Verify your number",
    "sms.six.digit":"Enter 6 digit sms code sent to",
    "sms.resend":"Resend",
    "sms.resend.seconds":"Resend again in {0} seconds",
    "SMS End ================================================================":"",

    "FAQ Start ================================================================":"",
    "faq.btn":"FAQs",
    "faq.title":"FAQs",
    "faq.add.title":"New FAQ",
    "faq.edit.title":"Edit FAQ",
    "faq.edit.eng":"English",
    "faq.edit.mm":"Myanmar",
    "faq.edit.question":"Question",
    "faq.edit.answer":"Answer",
    "faq.edit.sn":"S/N",
    "faq.edit.delete.confirm":"Delete this FAQ?",
    "faq.edit.page":"Additional page",
    "faq.edit.page.label.eng":"Page label in english",
    "faq.edit.page.label.mm":"Page label in myanmar",
    "FAQ End ================================================================":"",
        
    "Home Start ================================================================":"",
    "home.invitation.request.msg":"We are working on your invitation request!",
    "home.search":"Enter tracking number",
    "home.search.btn":"Search",
    "Home End ================================================================":"",
    
    "Invite Start ================================================================":"",
    "invite.title":"You need invitation from FCS",
    "invite.name.enter":"Please enter your name",
    "invite.request":"Request invitation",
    "invite.request.successful":"Successfully requested!",
    "invite.btn":"Invite",
    "Invite End ================================================================":"",

    "User Start ================================================================":"",
    "user_edit.welcome":"Welcome to FCS",
    "user_edit.name":"Please enter your name",
    "user.phone":"MY PHONE NUMBER",
    "user.fcs_id":"MY FCS_ID",
    "user.shipping_address":"USA SHIPPING ADDRESS",
    "user.deliveryAddress":"My delivery address",
    "User End ================================================================":"",

    "Customer Start ================================================================":"",
    "customers.btn": "Customers",
    "customer.list.title":"Customers",
    "customer.name":"Name",
    "customer.phone":"Phone number",
    "customer.status":"Status",
    "customer.fcs.id":"FCS ID",
    "customer.invitation.request.confirm":"Accept customer",
    "customer.disable.btn":"Disable",
    "customer.enable.btn":"Enable",
    "Customer End ================================================================":"",

    "Invitation Start ================================================================":"",
    "invitation.list": "Invitations",
    "invitation.edit": "Invitation",
    "invitation.new": "New invitation",
    "invitation.form.title":"New Invitation",
    "invitation.confirm.delete": "Delete this invitation?",
    "Invitation End ================================================================":"",

    "Staff Start ================================================================":"",
    "staff.title":"Staffs",
    "staff.list.title":"Staffs",
    "staff.new":"New staff",
    "staff.form.title":"Staff",
    "staff.add":"Add",
    "staff.update":"Update",
    "staff.phone.search":"Enter phone number",
    "Staff End ================================================================":"",

    "Profile Start ================================================================":"",
    "profile.title": "My Profile",
    "profile.edit_title": "Edit My Profile",
    "profile.edit.currency.title":"Preferred Currency",
    "profile.name": "Name",
    "profile.phone": "Phone",
    "profile.language": "Languages",
    "profile.logout": "logout",
    "profile.currency":"Preferred currency",
    "profile.usa.shipping.address": "USA shipping address",
    "profile.logout.confirm":"Are you sure want to logout?",
    "profile.devices":"Devices",
    "profile.email":"Email",
    "profile.privileges":"Privileges",
    "profile.default.delivery.address":"Default delivery address",
    "Profile End ================================================================":"",

    "Package Start ================================================================":"",
    "package.btn.name":"Track Packages",
    "package.title":"Packages",
    "package.create.title":"New packages",
    "package.create.fcs.id":"FCS ID",
    "package.create.name":"Customer name",
    "package.create.phone":"Phone number",
    "package.tracking.id":"Tracking ID",
    "package.create.packages":"Complete receiving",
    "package.create.market":"Market",
    "package.delete.confirm":"Delete this package?",
    "package.edit.status":"Status",
    "package.edit.title":"Edit Package",
    "package.edit.remark":"Remark",
    "package.edit.desc":"Description",
    "package.edit.complete.process.btn":"Complete processing",
    "package.edit.procseeing":"Processing",
    "package.info.title":"Package",
    "package.arrival.date":"Arrival date",
    "package.number":"Carton number",
    "package.rate":"Rate",
    "package.weight":"Weight",
    "package.amount":"Amount",
    "package.delivery.address":"Delivery address",
    "package.popupmenu.active":"Active Packages",
    "package.popupmenu.delivered":"Delivered Packages",
    "Package End ================================================================":"",

    "Market Start ================================================================":"",
    "market.edit.title":"Markets",
    "market.edit.name":"Market name",
    "market.remove.confirm":"Remove this market?",
    "Market End ================================================================":"",

    "Buy_Online Start ================================================================":"",
    "buy_online.title":"Buying instructions",
    "buy_online":"Buying instructions",
    "buy_online.buying_instruction":"See below instructions to add USA shipping address while shoping online",
    "buy_online.fullname":"With full name",
    "buy_online.first.last":"With first name and last name",
    "Buy_Online End ================================================================":"",

    "Payment Start ================================================================":"",
    "pm.title":"Payment Methods",
    "pm.new":"New payment method",
    "pm.form.new":"New Payment Method",
    "pm.update":"Update Payment Method",
    "pm.btn":"Payment methods",
    "pm.name":"Name",
    "pm.status":"Status",
    "pm.pay":"Pay",
    "pm.btn_confirm":"Confirm",
    "pm.btn_cancel":"Cancel",
    "pm.gallery":"Gallery",
    "pm.camera":"Camera",
    "pm.remove_photo":"Remove",
    "pm.account.name":"Account name",
    "pm.account.no":"Account number",
    "pm.phone":"Phone number",
    "pm.email":"Email address",
    "pm.link":"Link",
    "pm.add.btn":"Add payment method",
    "pm.save.btn":"Save payment method",
    "pm.delete.confirm":"Delete this payment method?",
    "pm_.title": "PAYMENT",
    "pm.date": "Date",
    "pm.amount": "Amount",
    "pm.receipt":"Payment receipt amount",
    "pm.attachment":"Payment attachment",
    "pm.remaining_balance":"Remaining balance : ",
    "pm.total.amount": "Amount :",
    "Payment End ================================================================":"",

    "Message Start ================================================================":"",
    "message.btn":"Notifications",
    "message.view.detail":"View deatil",
    "message.hint.input":"Type your message...",
    "Message End ================================================================":"",

    "Boxes Start ================================================================":"",
    "boxes.name":"Cartons",
    "boxes.title":"Cartons",
    "boxes.new":"New carton",
    "boxes.create.title":"New Carton",
    "box.edit.title":"Edit Carton",
    "box.package.id":"Package ID",
    "box.package.desc":"Description",
    "box.package.market":"Market",
    "box.add_package":"Add package",
    "box.number":"Carton number",
    "box.length":"Length",
    "box.width":"Width",
    "box.height":"Height",
    "box.shipment_info":"Shipment information",
    "box.cargo.type":"Cargos",
    "box.dimension":"Dimension",
    "box.delivery_address":"Delivery address",
    "box.fcs_shipment_num":"FCS shipment number",
    "box.fcs.id":"FCS ID",
    "box.name":"Customer name",
    "box.phone":"Phone number",
    "box.actual_weight":"Actual weight",
    "box.add_cargo":"Add cargo",
    "box.shipment_weight":"Shipment weight",
    "box.change_address":"Change\naddress",
    "box.status":"Status",
    "box.create.btn":"Create new carton",
    "box.complete.btn":"Complete packing",
    "box.deliver.btn":"Deliver",
    "box.packages":"Packages",
    "box.tracking.id":"Tracking ID",
    "box.market":"Market",
    "box.cargo.save.btn":"Save",
    "box.type.title":"Carton types",
    "box.shipment.boxes":"Cartons",
    "box.shipment_number":"Shipment number",
    "box.shipment.desc":"Description",
    "box.mix.number":"Carton number",
    "box.mix.desc":"Description",
    "box.info.title":"Carton",
    "box.popupmenu.active":"Active Cartons",
    "box.popupmenu.delivered":"Delivered Cartons",
    "box.cargo.total":"Total Weight",
    "box.delete.confirm":"Delete carton?",
    "box.mix.carton":"Go into mix carton",
    "Boxes End ================================================================":"",
    
    "Delivery Start ================================================================":"",
    "delivery.title":"Deliveries",
    "delivery":"Deliveries",
    "delivery.info.title":"Delivery",
    "delivery.popupmenu.active":"Active cartons",
    "delivery.popupmenu.delivered":"Delivered cartons",
    "delivery.deliver.btn":"Complete delivery",
    "delivery.deliver.confirm":"Complete delivery?",
    "Delivery End ================================================================":"",

    "FCS Shipment Start ================================================================":"",
    "FCSshipment.title":"FCS Shipments",
    "FCSshipment.list.title":"FCS Shipments",
    "FCSshipment.add":"New FCS shipment",
    "FCSshipment.form.title":"FCS Shipment",
    "FCSshipment.number":"FCS shipment number",
    "FCSshipment.cutoff_date":"Cutoff date",
    "FCSshipment.ETA":"ETA",
    "FCSshipment.departure_date":"Departure date",
    "FCSshipment.shipment_type":"Shipment type",
    "FCSshipment.consignee":"Consignee",
    "FCSshipment.port_of_loading":"Port of loading",
    "FCSshipment.final_destination":"Final destination",
    "FCSshipment.status":"Status",
    "FCSshipment.remark":"Remark",
    "FCSshipment.commercial_invoice":"Download commercial invoice",
    "FCSshipment.packing_list":"Download packing list",
    "FCSshipment.dms":"Download DMS",
    "FCSshipment.cargo_manifest":"Download cargo manifest",
    "FCSshipment.create":"Create FCS shipment",
    "FCSshipment.update":"Update FCS shipment",
    "FCSshipment.ship.btn":"Ship",
    "FCSshipment.ship.confirm":"Confirm ship?",
    "FCSshipment.popupmenu.active":"Active FCS shipments",
    "FCSshipment.popupmenu.shipped":"Shipped FCS shipments",
    "FCS Shipment End ================================================================":"",

    "Shipment Start ================================================================":"",
    "shipment": "Shipments",
    "shipment.title": "Shipments",
    "shipment.number": "Shipment number",
    "shipment.new": "New shipment",
    "shipment.new.title": "New shipment",
    "shipment.edit.title": "Edit shipment",
    "shipment.type": "Pickup/drop-off",
    "shipment.date": "Pickup date",
    "shipment.date.time": "Pickup date/time",
    "shipment.time": "Pickup time",
    "shipment.location": "Pickup address",
    "shipment.location.dropoff": "Local dropoff address",
    "shipment.courier.dropoff":"Courier dropoff",
    "shipment.location_time": "Pickup location/time",
    "shipment.information": "Pickup information",
    "shipment.recipient_information": "Recipient informations",
    "shipment.from":"Ready time",
    "shipment.to":"Latest time available",
    "shipment.box.delivery":"Delivery address",
    "shipment.handling.fee":"Handling fee/courier fee",
    "shipment.box.cargo.type":"Cargo types",
    "shipment.box.dimemsion":"Dimension",
    "shipment.box.shipment.weight":"Shipment weight",
    "shipment.box.length":"Length",
    "shipment.box.width":"Width",
    "shipment.box.height":"Height",
    "shipment.box.add":"Add carton",
    "shipment.cargo.total":"Total weight",
    "shipment.cargo.count":"Carton count",
    "shipment.popupmenu.active":"Active shipments",
    "shipment.popupmenu.delivered":"Delivered shipments",
    "shipment.popupmenu.mypickup":"My pickups",
    "shipment.create":"Create shipment",
    "shipment.update":"Update shipment",
    "shipment.info":"Shipment info",
    "shipment.cancel.confirm":"Cancel this shipment?",
    "shipment.assign.title":"Assign shipment",
    "shipment.assign.for.pickup":"Assign for pickup",
    "shipment.assign.btn":"Assign",
    "shipment.assign.complete.btn":"Complete assign pickup",
    "shipment.assign.complete.confirm":"Complete assign pickup?",
    "shipment.staff":"Staff",
    "shipment.pickup.complete.btn":"Complete pickup",
    "shipment.pickup.complete.confirm":"Complete pickup?",
    "shipment.pack.complete.btn":"Complete pack",
    "shipment.pack.complete.confirm":"Complete pack?",
    "shipment.pack.menuitem":"Pack shipment",
    "shipment.pack.fcs.shipment":"FCS shipment",
    "shipment.pack.btn":"Pack",
    "shipment.confirm.menuitem":"Confirm shipment",
    "shipment.confirm.btn":"Confirm",
    "shipment.confirm.complete.btn":"Complete confirm",
    "shipment.confirm.complete.confirm":"Complete confirm?",
    "shipment.receive.complete.btn":"Complete receive",
    "shipment.receive.complete.confirm":"Complete receive?",
    "Shipment End ================================================================":"",

    "Rate Start ================================================================":"",
    "rate":"Rates",
    "rate.title":"Rates",
    "rate.edit.title":"Edit rates",
    "rate.cal.title":"Calculate Shipping Cost",
    "rate.min_weight":"Min weight for free delivery within yangon",
    "rate.delivery_fee":"Delivery fees",
    "rate.total_estimated_amount":"Total estimated amount",
    "rate.volumetric_ratio":"Volumetric ratio",
    "rate.custom.form.title":"Custom",
    "rate.cutom.product_type":"Product type",
    "rate.custom.fee":"Fee",
    "rate.discount.weight":"Weight",
    "rate.discount.rate":"Discount rate",
    "rate.custom_duty.title":"Custom Fee",
    "rate.custom_duty":"Custom Fee",
    "rate.cargo.type":"Cargo Types",
    "rate.discount_by_weight":"Discounts by weight",
    "rate.discount_by_weight.edit.delete.confirm":"Delete this discount by weight?",
    "rate.custom.edit.delete.confirm":"Delete this custom duty?",
    "Rate End ================================================================":"",

    "Cargo Start ================================================================":"",
    "cargo.form.title":"Cargo",
    "cargo.type":"Cargo type",
    "cargo.weight":"Weight",
    "cargo.rate":"Rate",
    "cargo.amount":"Amount",
    "cargo.edit.delete.confirm":"Delete this cargo type?",
    "Cargo End ================================================================":"",

    "Invoices Start ================================================================":"",
    "invoices.btn": "Invoices",
    "invoices.title": "Invoices",
    "invoices.add":"New invoice",
    "invoice.form.title":"Invoice",
    "invoice.payment":"Payment receipt",
    "invoice.add_box":"Add carton",
    "invoice.add_package":"Add package",
    "invoice.date":"Invoice date",
    "invoice.number":"Invoice number",
    "invoice.customer_name":"Customer name",
    "invoice.status":"Status",
    "invoice.amount":"Amount",
    "invoice.weight":"Weight(lb)",
    "invoice.rate":"Rate(USD)",
    "invoice.total":"Total amount",
    "invoice.balance":"Balance",
    "invoice.handling_fee":"Handling fee",
    "invoice.custom_fee":"Custom fee",
    "invoice.custom_fee_desc":"Custom fee description",
    "invoice.discount":"Discount code",
    "invoice.payment_method":"Payment method",
    "invoice.delivery_fee":"Delivery fee",
    "invoice.payment_attachment":"Payment attachment",
    "invoice.box_info":"Cartons",
    "invoice.cargo_table":"Cargo table",
    "invoice.issue.btn":"Issue invoice",
    "invoice.btn_save":"Save invoice",
    "invoice.btn_payment_receipt":"Attachment payment receipt",
    "invoice.description": "Description",
    "invoice.box.cargo_type": "Cargo types",
    "invoice.box.desc": "Description",
    "invoice.cargo_type":"Cargo types",
    "invoice.box.number":"Carton number",
    "invoice.box.length":"L",
    "invoice.box.width":"W",
    "invoice.boc.height":"H",
    "invoice.discount_value": "Discount",
    "invoice.net_amount":"Net Amount",
    "invoice.customer_info":"Customer information",
    "invoice.pdf": "Invoice PDF",
    "invoice.total_custom_fee":"Total custom fee",
    "invoice.shipment_weight":"Shipment weight",
    "invoice.popupmenu.issused":"Issused",
    "invoice.popupmenu.paid":"Paid",
    "invoice.popupmenu.cancel":"Canceled",
    "invoice.shipment.title":"Select FCS shipment",
    "invoice.customer.title":"Select Customer",
    "invoice.add.custom.fee.menu":"Custom fee",
    "invoice.add.handling.fee.menu":"Handling fee",
    "invoice.add.discount.menu":"Discount",
    "invoice.shipment.handling.fee.title":"Select shipment",
    "invoice.shipment.number":"Shipment number",
    "invoice.shipment.discount.title":"Select discount",
    "invoice.cancel.btn":"Cancel",
    "invoice.cancel.confirm":"Cancel invoice?",
    "invoice.payment.confirm.confirm":"Confirm payment?",
    "invoice.payment.cancel.confirm":"Cancel payment?",
    "Invoices End ================================================================":"",

    "Discount Start ================================================================":"",
    "discount.btn":"Discounts",
    "discount.title":"Discounts",
    "discount.new":"New discount",
    "discount.form":"Discount",
    "discount.code":"Code",
    "discount.name":"Customer name",
    "discount.amount":"Amount",
    "discount.status":"Status",
    "discount.edit.delete.confirm":"Delete this discount?",
    "discount.popupmenu.available":"Available discounts",
    "discount.popupmenu.used":"Used discounts",
    "Discount End ================================================================":"",

    "delivery_addresses Start ================================================================":"",
    "delivery_addresses": "Delivery Addresses",
    "delivery_address": "Delivery Address",
    "delivery_address.full_name": "Full name",
    "delivery_address.address_line1": "Address line 1",
    "delivery_address.address_line2": "Address line 2",
    "delivery_address.state_region": "State/Region",
    "delivery_address.city": "City",
    "delivery_address.country": "Country",
    "delivery_address.phonenumber": "Phone number",
    "delivery_address.create": "Create delivery address",
    "delivery_address.update": "Update delivery address",
    "delivery_address.new_address":"Add new\naddress",
    "delivery_address.change_address": "Change address",
    "delivery_address.delete.confirm":"Delete this delivery address?",
    "delivery_addresses End ================================================================":"",

    "Receiving Start ================================================================":"",
    "receiving.title":"Receivings",
    "receiving.info":"Receiving",
    "receiving.new":"New receiving",
    "receiving.create":"New Receiving",
    "receiving.update":"Update Reveiving",
    "receiving.tracking.id":"Tracking ID",
    "receiving.remark":"Remark",
    "receiving.fcs.id":"FCS ID",
    "receiving.name":"Customer name",
    "receiving.phone":"Phone number",
    "receiving.create_btn":"Complete receiving",
    "receiving.update_btn":"Update reveiving",
    "receiving.delete.confirm":"Delete this receiving?",
    "receiving.return.btn":"Return package",
    "receiving.return.confirm":"Return package?",
    "Receiving End ================================================================":"",

    "Processing Start ================================================================":"",
    "processing.title":"Processing",
    "processing.info.title":"Processing",
    "processing.tracking.id":"Tracking ID",
    "processing.name":"Customer name",
    "processing.phone":"Phone number",
    "processing.fcs.id":"FCS ID",
    "processing.market":"Market",
    "processing.status":"Status",
    "processing.desc":"Description",
    "processing.remark":"Remark",
    "processing.edit.title":"Processing",
    "processing.delete.confirm":"Delete this package?",
    "processing.edit.sub_title":"Processing",
    "processing.edit.complete.btn":"Complete processing",
    "Processing End ================================================================":""
}